<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Thrumbo -->

  <Thrumbear.label>thrumbear</Thrumbear.label>
  <Thrumbear.labelPlural>thrumbears</Thrumbear.labelPlural>
  <Thrumbear.lifeStages.0.label>thrumbear calf</Thrumbear.lifeStages.0.label>
  <Thrumbear.lifeStages.0.labelPlural>thrumbear calves</Thrumbear.lifeStages.0.labelPlural>
  <Thrumbear.lifeStages.0.labelMale>male thrumbear calf</Thrumbear.lifeStages.0.labelMale>
  <Thrumbear.lifeStages.0.labelMalePlural>male thrumbear calves</Thrumbear.lifeStages.0.labelMalePlural>
  <Thrumbear.lifeStages.0.labelFemale>female thrumbear calf</Thrumbear.lifeStages.0.labelFemale>
  <Thrumbear.lifeStages.0.labelFemalePlural>female thrumbear calves</Thrumbear.lifeStages.0.labelFemalePlural>
  <Thrumbear.lifeStages.1.label>thrumbear</Thrumbear.lifeStages.1.label>
  <Thrumbear.lifeStages.1.labelPlural>thrumbear</Thrumbear.lifeStages.1.labelPlural>
  <Thrumbear.lifeStages.1.labelMale>male thrumbear</Thrumbear.lifeStages.1.labelMale>
  <Thrumbear.lifeStages.1.labelMalePlural>male thrumbears</Thrumbear.lifeStages.1.labelMalePlural>
  <Thrumbear.lifeStages.1.labelFemale>female thrumbear</Thrumbear.lifeStages.1.labelFemale>
  <Thrumbear.lifeStages.1.labelFemalePlural>female thrumbears</Thrumbear.lifeStages.1.labelFemalePlural>
  <Thrumbear.lifeStages.2.label>thrumbear</Thrumbear.lifeStages.2.label>
  <Thrumbear.lifeStages.2.labelPlural>thrumbear</Thrumbear.lifeStages.2.labelPlural>
  <Thrumbear.lifeStages.2.labelMale>male thrumbear</Thrumbear.lifeStages.2.labelMale>
  <Thrumbear.lifeStages.2.labelMalePlural>male thrumbears</Thrumbear.lifeStages.2.labelMalePlural>
  <Thrumbear.lifeStages.2.labelFemale>female thrumbear</Thrumbear.lifeStages.2.labelFemale>
  <Thrumbear.lifeStages.2.labelFemalePlural>female thrumbears</Thrumbear.lifeStages.2.labelFemalePlural>
  <Thrumbear.labelMale>male thrumbear</Thrumbear.labelMale>
  <Thrumbear.labelMalePlural>male thrumbears</Thrumbear.labelMalePlural>
  <Thrumbear.labelFemale>female thrumbear</Thrumbear.labelFemale>
  <Thrumbear.labelFemalePlural>female thrumbears</Thrumbear.labelFemalePlural>


  <!-- Boomalope - Thrumbo -->

  <Thrumbalope.label>thrumbalope</Thrumbalope.label>
  <Thrumbalope.labelPlural>thrumbalopes</Thrumbalope.labelPlural>
  <Thrumbalope.lifeStages.0.label>thrumbalope calf</Thrumbalope.lifeStages.0.label>
  <Thrumbalope.lifeStages.0.labelPlural>thrumbalope calves</Thrumbalope.lifeStages.0.labelPlural>
  <Thrumbalope.lifeStages.0.labelMale>male thrumbalope calf</Thrumbalope.lifeStages.0.labelMale>
  <Thrumbalope.lifeStages.0.labelMalePlural>male thrumbalope calves</Thrumbalope.lifeStages.0.labelMalePlural>
  <Thrumbalope.lifeStages.0.labelFemale>female thrumbalope calf</Thrumbalope.lifeStages.0.labelFemale>
  <Thrumbalope.lifeStages.0.labelFemalePlural>female thrumbalope calves</Thrumbalope.lifeStages.0.labelFemalePlural>
  <Thrumbalope.lifeStages.1.label>thrumbalope</Thrumbalope.lifeStages.1.label>
  <Thrumbalope.lifeStages.1.labelPlural>thrumbalope</Thrumbalope.lifeStages.1.labelPlural>
  <Thrumbalope.lifeStages.1.labelMale>male thrumbalope</Thrumbalope.lifeStages.1.labelMale>
  <Thrumbalope.lifeStages.1.labelMalePlural>male thrumbalopes</Thrumbalope.lifeStages.1.labelMalePlural>
  <Thrumbalope.lifeStages.1.labelFemale>female thrumbalope</Thrumbalope.lifeStages.1.labelFemale>
  <Thrumbalope.lifeStages.1.labelFemalePlural>female thrumbalopes</Thrumbalope.lifeStages.1.labelFemalePlural>
  <Thrumbalope.lifeStages.2.label>thrumbalope</Thrumbalope.lifeStages.2.label>
  <Thrumbalope.lifeStages.2.labelPlural>thrumbalope</Thrumbalope.lifeStages.2.labelPlural>
  <Thrumbalope.lifeStages.2.labelMale>male thrumbalope</Thrumbalope.lifeStages.2.labelMale>
  <Thrumbalope.lifeStages.2.labelMalePlural>male thrumbalopes</Thrumbalope.lifeStages.2.labelMalePlural>
  <Thrumbalope.lifeStages.2.labelFemale>female thrumbalope</Thrumbalope.lifeStages.2.labelFemale>
  <Thrumbalope.lifeStages.2.labelFemalePlural>female thrumbalopes</Thrumbalope.lifeStages.2.labelFemalePlural>
  <Thrumbalope.labelMale>male thrumbalope</Thrumbalope.labelMale>
  <Thrumbalope.labelMalePlural>male thrumbalopes</Thrumbalope.labelMalePlural>
  <Thrumbalope.labelFemale>female thrumbalope</Thrumbalope.labelFemale>
  <Thrumbalope.labelFemalePlural>female thrumbalopes</Thrumbalope.labelFemalePlural>


  <!-- Chicken - Thrumbo -->

  <Thrumbochicken.label>thrumbochicken</Thrumbochicken.label>
  <Thrumbochicken.labelPlural>thrumbochickens</Thrumbochicken.labelPlural>
  <Thrumbochicken.lifeStages.0.label>thrumbochicken chick</Thrumbochicken.lifeStages.0.label>
  <Thrumbochicken.lifeStages.0.labelPlural>thrumbochicken chicks</Thrumbochicken.lifeStages.0.labelPlural>
  <Thrumbochicken.lifeStages.0.labelMale>male thrumbochicken chick</Thrumbochicken.lifeStages.0.labelMale>
  <Thrumbochicken.lifeStages.0.labelMalePlural>male thrumbochicken chicks</Thrumbochicken.lifeStages.0.labelMalePlural>
  <Thrumbochicken.lifeStages.0.labelFemale>female thrumbochicken chick</Thrumbochicken.lifeStages.0.labelFemale>
  <Thrumbochicken.lifeStages.0.labelFemalePlural>female thrumbochicken chicks</Thrumbochicken.lifeStages.0.labelFemalePlural>
  <Thrumbochicken.lifeStages.1.label>thrumbochicken</Thrumbochicken.lifeStages.1.label>
  <Thrumbochicken.lifeStages.1.labelPlural>thrumbochicken</Thrumbochicken.lifeStages.1.labelPlural>
  <Thrumbochicken.lifeStages.1.labelMale>male thrumbochicken</Thrumbochicken.lifeStages.1.labelMale>
  <Thrumbochicken.lifeStages.1.labelMalePlural>male thrumbochickens</Thrumbochicken.lifeStages.1.labelMalePlural>
  <Thrumbochicken.lifeStages.1.labelFemale>female thrumbochicken</Thrumbochicken.lifeStages.1.labelFemale>
  <Thrumbochicken.lifeStages.1.labelFemalePlural>female thrumbochickens</Thrumbochicken.lifeStages.1.labelFemalePlural>
  <Thrumbochicken.lifeStages.2.label>thrumbochicken</Thrumbochicken.lifeStages.2.label>
  <Thrumbochicken.lifeStages.2.labelPlural>thrumbochicken</Thrumbochicken.lifeStages.2.labelPlural>
  <Thrumbochicken.lifeStages.2.labelMale>male thrumbochicken</Thrumbochicken.lifeStages.2.labelMale>
  <Thrumbochicken.lifeStages.2.labelMalePlural>male thrumbochickens</Thrumbochicken.lifeStages.2.labelMalePlural>
  <Thrumbochicken.lifeStages.2.labelFemale>female thrumbochicken</Thrumbochicken.lifeStages.2.labelFemale>
  <Thrumbochicken.lifeStages.2.labelFemalePlural>female thrumbochickens</Thrumbochicken.lifeStages.2.labelFemalePlural>
  <Thrumbochicken.labelMale>male thrumbochicken</Thrumbochicken.labelMale>
  <Thrumbochicken.labelMalePlural>male thrumbochickens</Thrumbochicken.labelMalePlural>
  <Thrumbochicken.labelFemale>female thrumbochicken</Thrumbochicken.labelFemale>
  <Thrumbochicken.labelFemalePlural>female thrumbochickens</Thrumbochicken.labelFemalePlural>


  <!-- Muffalo - Thrumbo -->

  <Thrumffalo.label>thrumffalo</Thrumffalo.label>
  <Thrumffalo.labelPlural>thrumffalos</Thrumffalo.labelPlural>
  <Thrumffalo.lifeStages.0.label>thrumffalo calf</Thrumffalo.lifeStages.0.label>
  <Thrumffalo.lifeStages.0.labelPlural>thrumffalo calves</Thrumffalo.lifeStages.0.labelPlural>
  <Thrumffalo.lifeStages.0.labelMale>male thrumffalo calf</Thrumffalo.lifeStages.0.labelMale>
  <Thrumffalo.lifeStages.0.labelMalePlural>male thrumffalo calves</Thrumffalo.lifeStages.0.labelMalePlural>
  <Thrumffalo.lifeStages.0.labelFemale>female thrumffalo calf</Thrumffalo.lifeStages.0.labelFemale>
  <Thrumffalo.lifeStages.0.labelFemalePlural>female thrumffalo calves</Thrumffalo.lifeStages.0.labelFemalePlural>
  <Thrumffalo.lifeStages.1.label>thrumffalo</Thrumffalo.lifeStages.1.label>
  <Thrumffalo.lifeStages.1.labelPlural>thrumffalo</Thrumffalo.lifeStages.1.labelPlural>
  <Thrumffalo.lifeStages.1.labelMale>male thrumffalo</Thrumffalo.lifeStages.1.labelMale>
  <Thrumffalo.lifeStages.1.labelMalePlural>male thrumffalos</Thrumffalo.lifeStages.1.labelMalePlural>
  <Thrumffalo.lifeStages.1.labelFemale>female thrumffalo</Thrumffalo.lifeStages.1.labelFemale>
  <Thrumffalo.lifeStages.1.labelFemalePlural>female thrumffalos</Thrumffalo.lifeStages.1.labelFemalePlural>
  <Thrumffalo.lifeStages.2.label>thrumffalo</Thrumffalo.lifeStages.2.label>
  <Thrumffalo.lifeStages.2.labelPlural>thrumffalo</Thrumffalo.lifeStages.2.labelPlural>
  <Thrumffalo.lifeStages.2.labelMale>male thrumffalo</Thrumffalo.lifeStages.2.labelMale>
  <Thrumffalo.lifeStages.2.labelMalePlural>male thrumffalos</Thrumffalo.lifeStages.2.labelMalePlural>
  <Thrumffalo.lifeStages.2.labelFemale>female thrumffalo</Thrumffalo.lifeStages.2.labelFemale>
  <Thrumffalo.lifeStages.2.labelFemalePlural>female thrumffalos</Thrumffalo.lifeStages.2.labelFemalePlural>
  <Thrumffalo.labelMale>male thrumffalo</Thrumffalo.labelMale>
  <Thrumffalo.labelMalePlural>male thrumffalos</Thrumffalo.labelMalePlural>
  <Thrumffalo.labelFemale>female thrumffalo</Thrumffalo.labelFemale>
  <Thrumffalo.labelFemalePlural>female thrumffalos</Thrumffalo.labelFemalePlural>


  <!-- Wolf - Thrumbo -->

  <Thrumwolf.label>thrumwolf</Thrumwolf.label>
  <Thrumwolf.labelPlural>thrumwolfs</Thrumwolf.labelPlural>
  <Thrumwolf.lifeStages.0.label>thrumwolf pup</Thrumwolf.lifeStages.0.label>
  <Thrumwolf.lifeStages.0.labelPlural>thrumwolf puppies</Thrumwolf.lifeStages.0.labelPlural>
  <Thrumwolf.lifeStages.0.labelMale>male thrumwolf pup</Thrumwolf.lifeStages.0.labelMale>
  <Thrumwolf.lifeStages.0.labelMalePlural>male thrumwolf puppies</Thrumwolf.lifeStages.0.labelMalePlural>
  <Thrumwolf.lifeStages.0.labelFemale>female thrumwolf pup</Thrumwolf.lifeStages.0.labelFemale>
  <Thrumwolf.lifeStages.0.labelFemalePlural>female thrumwolf puppies</Thrumwolf.lifeStages.0.labelFemalePlural>
  <Thrumwolf.lifeStages.1.label>thrumwolf</Thrumwolf.lifeStages.1.label>
  <Thrumwolf.lifeStages.1.labelPlural>thrumwolf</Thrumwolf.lifeStages.1.labelPlural>
  <Thrumwolf.lifeStages.1.labelMale>male thrumwolf</Thrumwolf.lifeStages.1.labelMale>
  <Thrumwolf.lifeStages.1.labelMalePlural>male thrumwolfs</Thrumwolf.lifeStages.1.labelMalePlural>
  <Thrumwolf.lifeStages.1.labelFemale>female thrumwolf</Thrumwolf.lifeStages.1.labelFemale>
  <Thrumwolf.lifeStages.1.labelFemalePlural>female thrumwolfs</Thrumwolf.lifeStages.1.labelFemalePlural>
  <Thrumwolf.lifeStages.2.label>thrumwolf</Thrumwolf.lifeStages.2.label>
  <Thrumwolf.lifeStages.2.labelPlural>thrumwolf</Thrumwolf.lifeStages.2.labelPlural>
  <Thrumwolf.lifeStages.2.labelMale>male thrumwolf</Thrumwolf.lifeStages.2.labelMale>
  <Thrumwolf.lifeStages.2.labelMalePlural>male thrumwolfs</Thrumwolf.lifeStages.2.labelMalePlural>
  <Thrumwolf.lifeStages.2.labelFemale>female thrumwolf</Thrumwolf.lifeStages.2.labelFemale>
  <Thrumwolf.lifeStages.2.labelFemalePlural>female thrumwolfs</Thrumwolf.lifeStages.2.labelFemalePlural>
  <Thrumwolf.labelMale>male thrumwolf</Thrumwolf.labelMale>
  <Thrumwolf.labelMalePlural>male thrumwolfs</Thrumwolf.labelMalePlural>
  <Thrumwolf.labelFemale>female thrumwolf</Thrumwolf.labelFemale>
  <Thrumwolf.labelFemalePlural>female thrumwolfs</Thrumwolf.labelFemalePlural>


</LanguageData>